@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&family=Roboto:wght@300;400;500;700;900&display=swap');
*
{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
    transition: all 0.25s linear;
}


body
{
    /*background-image: url("../img/background-min.jpg");*/
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    background-color: #dcf0fa;
}


#box-bar-fixo
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
    
    z-index: 100;

}

#box-bar-fixo #box
{
    width: 90px;
    margin: 10px 0;
    margin-left: 40px;

    text-align: center;
}



#box-bar-fixo #box img
{
    width: 90px;
}
/* Nav Fixo*/

div.header-fixo.d-flex.flex-row{
    display: none;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 20px 80px;
    z-index: 1000;
    width: 100%;
    background: white;
    position: fixed;
    top: 0px;

}



#logo-fixo {
    
    width: 200px; 
}
#logo-fixo img {
    height: 80px;
    width: 200px;
    object-fit: contain; /* set the object-fit property */
}


#nav-fixo
    {
        position: relative;
        right: 0px;
    }


#nav-fixo, #icons
{
    display: flex;
    align-items: center;
    justify-content: center;
    
}

#nav-fixo li
{  
    list-style: none;
}

#nav-fixo li a
{
    color: #787878;
    padding: 10px 12px;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
    border-right: 2px solid #787878;
}

#nav-fixo li a img
{
    height: 25px;
    width: 20px;
    
    vertical-align: bottom;
}

#nav-fixo #icons a
{
    margin: 0 6px;
    list-style: none;
}

#nav-fixo #icons a img
{
    width: 30px;
    height: 30px;
}

/* Nav */

#header
{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 80px;
    z-index: 1000;
    width: 100%;
}

#logo {
    width: 300px; 
}
#logo img {
    height: 80px;
    width: 100%;
    object-fit: contain; /* set the object-fit property */
}



#nav
    {
        position: relative;
        
    }


#nav, #icons
{
    display: flex;
    align-items: center;
    justify-content: center;
    
}

#nav li
{  
    
    list-style: none;
}

#nav li a
{
    color: #787878;
    padding: 10px 12px;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
    border-right: 2px solid #787878;
}

#nav li a img
{
    height: 25px;
    width: 20px;
    
    vertical-align: bottom;
}

#nav #icons a
{
    margin: 0 6px;
    list-style: none;
}

#nav #icons a img
{
    width: 30px;
    height: 30px;
}

/* Box Bar */

#box-text
{
    padding-top: 150px;
    margin: 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#box-text h1
{
    color: #4B689F;
    font-size: 28px;
    font-weight: 700;
    line-height: 30px;
}

#box-text p
{
    color: #4B689F;
    font-size: 22px;
    font-weight: 400;
}

#box-bar
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px 400px;
    z-index: 100;

}

#box-bar #box
{
    width: 120px;
    margin: 10px 0;
    margin-left: 40px;

    text-align: center;
}



#box-bar #box img
{
    width: 120px;
}

/* Pacote */

#pacote-text
{
    background-color: #CAD84D;
    display: flex;
    align-items: center;
    padding: 20px 200px;
    margin: 10px 0;
}

#pacote-text #icon
{
    width: 70px;
}

#pacote-text #icon img
{
    width: 100%;
}

#pacote-text #text
{
    display: block;
    margin: 0 20px;
    text-transform: uppercase;
}

#pacote-text #text h1
{
    color: #F5F9FF;
    font-size: 23px;
    font-weight: 600;
    line-height: 20px;
}

#pacote-text #text h2
{
    color: #FFF;
    font-size: 23px;
    font-weight: 300;
}

#pacote
{
    padding: 20px 100px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 400px));
    gap: 20px;
    justify-content: center;
    
}

#pacote #box-pacote {
    background-color: #EBEDEC;
    padding: 20px;
    text-align: center;
    border: 2px solid #EBEDEC;
}

#pacote #box-pacote #box-img {
    width: 100%;
    height: 240px;
    position: relative;
}

#pacote #box-pacote #box-img img {
    width: 100%;
    height: 100%;
}

#pacote #box-pacote #box-img h2 {
  position: absolute;
  bottom: 8px;
  left: 16px;
  color: white
}

#pacote #box-pacote p {
    color: #787878;
    font-size: 12px;
    font-weight: 400;
    padding: 20px 0;
    text-align: justify;
}

#pacote #box-pacote #box-btn img {
    width: 90px;
    height: 26px;
}

#pacote-descricao
{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 10px 200px;
    margin: 10px 0;
}

#pacote-descricao #row-one
{
    margin-right: 60px;
}

#pacote-descricao #row-one p
{
    color: #787878;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: justify;
}

#pacote-descricao #row-one #servicos-incluidos
{
    list-style: none;
    margin: 18px 0;
}

#pacote-descricao #row-one #servicos-incluidos h2, #pacote-descricao #row-one #informacoes-pacote h2
{
    color: #787878;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    padding: 10px 0;
    text-transform: uppercase;
}

#pacote-descricao #row-one #servicos-incluidos li
{
    margin: 8px 0;
}

#pacote-descricao #row-one #servicos-incluidos li a
{
    color: #787878;
    font-size: 14px;
    font-weight: 400;
    padding: 4px 0;
    display: flex;
    text-align: center;
    align-items: center;
    text-decoration: none;
}

#pacote-descricao #row-one #servicos-incluidos li a img
{
    width: 24px;
    height: 28px;
    margin-right: 10px;
}

#pacote-descricao #row-one #informacoes-pacote #info
{
    margin: 10px 0;
}

#pacote-descricao #row-one #informacoes-pacote #info h3
{
    color: #787878;
    font-size: 14px;
    font-weight: 600;
    line-height: 30px;
}

#pacote-descricao #row-two
{
    width: 600px;
    display: block;
    list-style: none;
}

#pacote-descricao #row-two a
{
    color: #4B689F;
    font-size: 15px;
    font-weight: 600;
    display: flex;
    padding: 8px 0;
    margin-bottom: 10px;
    align-items: center;
    text-decoration: none;
}

#pacote-descricao #row-two #icon a p
{
    color: #787878;
    font-size: 14px;
    font-weight: 400;
    margin-left: 60px;
}

#pacote-descricao #row-two #icon:not(:last-child)
{
    border-bottom: 1px solid #787878;
}

#pacote-descricao #row-two a img
{
    width: 20px;
    height: 24px;
    margin: 0 10px;
}

#pacote-descricao #row-two #btn-icon a
{
    background: #787878;
    padding: 10px 70px;
    color: #FFF;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
}

#tour-text
{
    background-color: #CAD84D;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 150px;
    margin: 10px 0;
    width: 100%;
}
#first-column{
    display: flex;
    align-items: center;
    
}

#tour-text #first-column #icon
{
    width: 70px;
}

#tour-text #first-column #icon img
{
    width: 100%;
}

#tour-text #first-column #text
{
    display: flex;
    flex-direction: column;
    margin: 0 20px;
    text-transform: uppercase;
}

#tour-text #first-column #text h1
{
    color: #F5F9FF;
    font-size: 23px;
    font-weight: 600;
    line-height: 20px;
}

#tour-text #tour-nav
{
    display: flex;
    align-items: center;
    
}

#tour-text #tour-nav #tour-icon
{
    display: flex;
  align-items: center;
    margin: 0 4px;
}

#tour-text #tour-nav #tour-icon h2
{
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
}

#tour-text #tour-nav #tour-icon img
{
    width: 42px;
    height: 30px;
    margin: 0 10px;
}

#tour-text #text h2
{
    color: #FFF;
    font-size: 23px;
    font-weight: 300;
}


/** --TOUR-- **/
#tour
{
    padding: 20px 100px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 400px));
    gap: 40px;
    justify-content: center;

}



#tour #box-tour
{
    background-color: #EBEDEC;
    padding: 20px;
    text-align: center;
    border: 2px solid #EBEDEC;
}

#tour #box-tour #box-img
{
    width: 100%;
    height: 240px;
    position: relative;
}

#tour #box-tour #box-img img
{
    width: 100%;
    height: 100%;
}

#tour #box-tour #box-img h2
{
    position: absolute;
    bottom: 8px;
    left: 16px;
    color: white
}

  

#tour #box-tour p
{
    color: #787878;
    font-size: 12px;
    font-weight: 400;
    padding: 20px 0;
    text-align: justify;
}

#tour #box-tour #box-btn img
{
    
    width: 100px;
    height: 30px;
}

/** ----- **/



/* Slider */

#img-slider
{
    margin: 20px 0;
    display: grid;
    place-items: center;
}

#slider
{
    width: 850px;
    height: 450px;
    overflow: hidden;
}

#slides 
{
    width: 400%;
    height: 100%;
    display: flex;
}


#slides input
{
    display: none;
}

#slide
{
    width: 25%;
}

#slide img
{
    width: 100%;
    height: 100%;
}

#nav-slider
{
    position: absolute;
    display: flex;
    bottom: -160px;
    left: 50%;
    transform: translate(-50%);
}

#nav-slider #btn-manual
{
    background-color: #FFF;
    padding: 6px;
    border: 2px solid #FFF;
    border-radius: 20px;
    cursor: pointer;
}

#nav-slider #btn-manual:not(:last-child)
{
    margin-right: 10px;
}

#nav-slider #btn-manual:hover
{
    background-color: #787878;
    transition: 0.6;
}

#slider-1:checked ~ .inicial
{
    margin-left: 0;
}

#slider-2:checked ~ .inicial
{
    margin-left: -25%;
}

#slider-3:checked ~ .inicial
{
    margin-left: -50%;
}

#slider-4:checked ~ .inicial
{
    margin-left: -75%;
}

/* Circle Info */

#circle-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 200px;
    border-bottom: 2px solid #787878;
}

#circle {
    background: transparent;
    
    text-align: center;
}

#circle img {
    height: 200px;
    width: 200px;
    margin-bottom: 10px;
    border-radius: 50%;
}

#circle h4 {
    color: #787878;
    font-size: 14px;
    font-weight: 600;
    line-height: 30px;
}

/* Promoções */

#promocoes-text
{
    margin: 16px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#promocoes-text #text
{
    width: 160px;
}

#promocoes-text #text img
{
    width: 100%;
}

#promocoes-bar
{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    padding: 20px 140px;
}

#promocoes-bar #promocao
{
    width: 450px;
    margin: 0 40px;
}

#promocoes-bar #promocao img
{
    width: 100%;
}

#promocoes-bar #promocao #promocao-destaque
{
    position: absolute;
    width: 450px;
    margin: 0 40px;
}

#promocoes-bar #promocao #bandeira-promocoes
{
    
    position: relative;
    width: 60%;
    margin: 50px 10.75px;
}
#promocoes-bar #promocao #bandeira-promocoes p
{
    
    position: absolute;
    top: 50%;
    left: 40%;
    color: white;
    transform: translate(-50%, -50%);
    
}

/* Contact */

#contact
{
    background-color: #4B689F;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: 50px;
    margin: auto;
    width: 40%;
    height: 500px;
    padding: 10px;
    margin-top: 50px;
    margin-bottom: 50px;
}

#contact h3
{
    color: #F5F9FF;
    font-size: 28px;
    font-weight: 700;
    margin: 20px 0;
}

#contact #form
{
    width: 100%;
}

#contact #form #row
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 25px 0;
}

#contact #form input
{
    font-size: 14px;
    width: 100%;
    height: 56px;
    padding: 0 25px;
    border: none;
    border-radius: 4px;
    outline: none;
}

#contact #form textarea
{

    font-size: 16px;
    width: 100%;
    resize: none; /* Pode aumentar ou não o campo de mensagem */
    border-radius: 4px;
    padding: 0 25px;
    outline: none;
    padding-top: 15px;
    margin-top: 10px;
}

#contact #form #header-btn
{
    margin: 2rem auto;
    list-style: none;
    
}

#contact #form #header-btn button
{
    height: 40px;
    width: 100px;
    
}



#contact #form  img
{
    position: relative;
    right: 2px;
    top: -2px;
    height: 40px;
    width: 100px;
    
}

#contact #form .form-check{
    display: flex;
}
#contact #form .form-check .form-check-label{
    position: relative;
    left: 5px;
}

#contact #form .form-check-label{
    color: white;
}

/* Footer */
footer
{
    background-color: #FFF;
}
/*
footer #row-one
{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;  
}

footer #row-one #logo-img 
{
    width: 80px;
    margin: 10px 40px;
    text-align: center;
}

footer #row-one #logo-img img
{
    width: 150%;
}

footer #row-two
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center; 
}

.video{
  width:100%;
  display: flex;
  justify-content: center;
}

footer #row-two p
{
    color: #787878;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

footer #row-two #img-footer 
{
    margin: 10px 0;
    margin-left: 20px;
    display: flex;
    align-items: center; 
    justify-content: space-between;
}

footer #row-two #img-footer #img 
{
    width: 70px;
    margin: 10px 4px;
}

footer #row-two #img-footer #img img
{
    width: 100%;
}*/
.footer-container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
  }
  
  .footer-column {
    width: 33%;
    
  }
  
  .footer-images1,.footer-images2,.footer-images3 {
    display: flex;
  }

  

  .footer-images1 img{
    height: 40px;
    width: 120px;
    padding-left: 20px;
  }

  
  .footer-images2 img{
    height: 90px;
    width: 90px;
    padding-left: 20px;
  }

  .footer-images3 img{
    height: 90px;
    width: 90px;
    padding-left: 20px;
    padding-top: 20px;
  }

  .footer-images3 #geoparque{
    position: relative;
    height: 50px;
    width: 120px;
    padding-left: 20px;
    top: 20px;
  }
  
  .footer-text {
    padding: 20px 0;
    padding-left: 20px;
  }

  .footer-text p{
    font-size: 14px;
  }
  
  .footer-video {
    padding: 10px 0;
  }

  .footer-video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
  }
  
  .footer-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 80%;
    height: 80%;
  }


/* Copyright */

#copyright
{
    background-color: #FFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 80px;
    border-top: 2px solid #DEDEDE;
}

#text-copyright p 
{
    color: #787878;
    font-size: 14px;
    font-weight: 400;
}

#img-copyright
{
    display: flex;
    align-items: center;
    justify-content: center;
}

#img-copyright #img {
    width: 500px;
    margin: 0 4px;
}

#img-copyright #img img {
    width: 100%;
}









/* Mobile Header */

.header-mobile {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: white;
    color: #fff;
    padding: 10px;
    z-index: 10000;
    width: 100%;
  }

  .logo {
  float: left;
}

.fa-bars {
    color: black;
  }

.btn-expand-menu {
  float: right;
  background-color: transparent;
  border: none;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
}

.header-nav {
  clear: both;
  display: none;
  background-color: #333;
  color: #fff;
  padding: 10px;
}

.header-nav-expanded {
    display: block;
  }

.header-nav-list,
.header-nav-social {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  justify-content: space-between;
}


.header-nav-list li a,
.header-nav-social li a {
  color: #fff;
  text-decoration: none;
  padding: 10px;
}

.header-nav-social li img {
    padding-top: 5px;
    height: 25px;
    width: 25px;
  }



/* Responsive */


@media only screen and (max-width: 1330px)
{

    /* Tour Text */

    #tour-text
    {
        padding: 20px 100px;
        margin: 10px 0;
        width: 100%;
    }

    #tour-text #first-column #icon
    {
        width: 70px;
    }

    #tour-text #first-column #icon img
    {
        width: 100%;
    }

    #tour-text #first-column #text
    {
        margin: 0 20px;
    }

    #tour-text #first-column #text h1
    {
        font-size: 20px;
        font-weight: 600;
        line-height: 20px;
    }

    

    #tour-text #tour-nav #tour-icon
    {
        margin: 0 4px;
    }

    #tour-text #tour-nav #tour-icon h2
    {
        font-size: 18px;
    }

    #tour-text #tour-nav #tour-icon img
    {
        width: 42px;
        height: 28px;
        margin: 0 8px;
    }

    #tour-text #text h2
    {
        font-size: 20px;
        font-weight: 300;
    }

    /* Nav Fixo*/

    #box-bar-fixo
    {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        text-align: center;
        
        z-index: 100;
    
    }
    
    #box-bar-fixo #box
    {
        width: 80px;
        margin: 10px 0;
        margin-left: 20px;
    
        text-align: center;
    }
    
    
    
    #box-bar-fixo #box img
    {
        width: 80px;
    }
    
    div.header-fixo.d-flex.flex-row{
        display: none;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        padding: 20px 80px;
        z-index: 1000;
        width: 100%;
        background: white;
        position: fixed;
        top: 0px;
    
    }
    
    #logo-fixo img
    {
        height: 80px;
        width: 200px;
    }
    
    #nav-fixo
        {
            position: relative;
            right: 0px;
        }
    
    
    #nav-fixo, #icons
    {
        display: flex;
        align-items: center;
        justify-content: center;
        
    }
    
    #nav-fixo li
    {  
        list-style: none;
    }
    
    #nav-fixo li a
    {
        color: #787878;
        padding: 10px 12px;
        font-size: 18px;
        font-weight: 400;
        text-decoration: none;
        text-transform: uppercase;
        border-right: 2px solid #787878;
    }
    
    #nav-fixo li a img
    {
        height: 25px;
        width: 20px;
        
        vertical-align: bottom;
    }
    
    #nav-fixo #icons a
    {
        margin: 0 6px;
        list-style: none;
    }
    
    #nav-fixo #icons a img
    {
        width: 30px;
        height: 30px;
    }
}


@media only screen and (max-width: 1220px)
{


    
    /* Tour Text */

    #tour-text
    {
        padding: 20px 50px;
        margin: 10px 0;
        width: 100%;
    }

    #tour-text #first-column #icon
    {
        width: 60px;
    }

    #tour-text #first-column #icon img
    {
        width: 100%;
    }

    #tour-text #first-column #text
    {
        margin: 0 10px;
    }

    #tour-text #first-column #text h1
    {
        font-size: 17px;
        font-weight: 600;
        line-height: 15px;
    }

    

    #tour-text #tour-nav #tour-icon
    {
        margin: 0 4px;
    }

    #tour-text #tour-nav #tour-icon h2
    {
        font-size: 15px;
    }

    #tour-text #tour-nav #tour-icon img
    {
        width: 37px;
        height: 23px;
        margin: 0 6px;
    }

    #tour-text #text h2
    {
        font-size: 17px;
        font-weight: 300;
    }
   
    
      
    
      .footer-images1 img{
        height: 40px;
        width: 100px;
        padding-left: 20px;
      }
    
      
      .footer-images2 img{
        height: 80px;
        width: 80px;
        padding-left: 15px;
      }
    
      .footer-images3 img{
        height: 80px;
        width: 80px;
        padding-left: 15px;
        padding-top: 20px;
      }
    
      .footer-images3 #geoparque{
        position: relative;
        height: 50px;
        width: 100px;
        padding-left: 20px;
        top: 20px;
      }
      
      .footer-text {
        padding: 20px 0;
        padding-left: 20px;
      }
    
      .footer-text p{
        font-size: 12px;
      }
      
      

      
    
    #box-text h1
    {
        font-size: 20px;
    }
    
    #box-text p
    {
        font-size: 16px;
    }
    
    
    
    #box-bar #box
    {
        width: 100px;
        margin: 10px 0;
        margin-left: 20px;
    }
    
    
    
    #box-bar #box img
    {
        width: 100px;
    }


    /* Nav Fixo*/

    #box-bar-fixo
    {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        text-align: center;
        
        z-index: 100;
    
    }
    
    #box-bar-fixo #box
    {
        width: 75px;
        margin: 10px 0;
        margin-left: 10px;
        text-align: center;
    }
    
    
    
    #box-bar-fixo #box img
    {
        width: 75px;
    }
    
    div.header-fixo.d-flex.flex-row{
        display: none;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        padding: 20px 80px;
        z-index: 1000;
        width: 100%;
        background: white;
        position: fixed;
        top: 0px;
    
    }
    
    #logo-fixo img
    {
        height: 55px;
        width: 150px;
    }
    
    #nav-fixo
        {
            position: relative;
            right: 0px;
        }
    
    
    #nav-fixo, #icons
    {
        display: flex;
        align-items: center;
        justify-content: center;
        
    }
    
    #nav-fixo li
    {  
        list-style: none;
    }
    
    #nav-fixo li a
    {
        color: #787878;
        padding: 10px 12px;
        font-size: 15px;
        font-weight: 400;
        text-decoration: none;
        text-transform: uppercase;
        border-right: 2px solid #787878;
    }
    
    #nav-fixo li a img
    {
        height: 20px;
        width: 15px;
        
        vertical-align: bottom;
    }
    
    #nav-fixo #icons a
    {
        margin: 0 6px;
        list-style: none;
    }
    
    #nav-fixo #icons a img
    {
        width: 20px;
        height: 20px;
    }
}



@media only screen and (max-width: 1010px)
{

    /* Detalhes Pacote*/

    #pacote-descricao
    {
        flex-wrap: wrap;
        padding: 10px 200px;
        margin: 10px 0;
    }

        
    /* Tour Text */

    #tour-text
    {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 20px 50px;
        margin: 10px 0;
        width: 100%;
    }

    #tour-text #first-column #icon
    {
        width: 60px;
    }

    #tour-text #first-column #icon img
    {
        width: 100%;
    }

    #tour-text #first-column #text
    {
        margin: 0 10px;
    }

    #tour-text #first-column #text h1
    {
        font-size: 20px;
        font-weight: 600;
        line-height: 15px;
    }

    

    #tour-text #tour-nav #tour-icon
    {
        margin: 0 0px;
    }


    #tour-text #tour-nav {
        display: flex;
        justify-content: center;
        padding-top: 20px;
      }

    #tour-text #tour-nav #tour-icon h2
    {
        font-size: 18px;
    }


    #tour-text #tour-nav #tour-icon img
    {
        width: 37px;
        height: 23px;
        margin: 0 6px;
    }

    #tour-text #text h2
    {
        font-size: 20px;
        font-weight: 300;
    }


    

    #copyright
    {
        flex-wrap: wrap;
        justify-content: center;
        padding: 0px 0px;
    }

#text-copyright p 
{
    color: #787878;
    font-size: 14px;
    font-weight: 400;
}


#img-copyright #img {
    width: 300px;
    margin: 0 4px;
    padding-top: 20px;
}

#img-copyright #img img {
    width: 100%;
}


    .footer-container {
        flex-wrap: wrap;
        
      }
    .footer-column {
        width: 100%;
        padding: 10px 0;
    }
 .footer-images2,.footer-images3{
    justify-content: center;
    align-items: center;
    text-align: center;
}


.footer-video {
    position: relative;
    height: 100%;
  }
  
  .footer-video iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 75%;
    width: 100%;
  }


    /* Nav Fixo*/

    #nav
    {
        display: none; 
    }

    #header #logo
    {
        display: none; 
    }

    #box-bar-fixo
    {
        display: none; 
    }
        
    .header-fixo.d-flex.flex-row{
        display: none;    
    }

    
    
    #logo-fixo img
    {
        display: none;    
    }
    
    #nav-fixo
    {
        display: none;       
    }
    
    
    #nav-fixo, #icons
    {
        display: none;
    }


    .header-mobile {
        display: block;
      }
}

/*------------------------*/



@media only screen and (max-width: 946px)
{

        #contact
    {

        width: 320px;
        height: 500px;
        padding: 10px;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    #contact h3
    {
        font-size: 20px;
        font-weight: 700;
        margin: 20px 0;
    }

    #contact #form
    {
        width: 100%;
    }

    #contact #form #row
    {
        margin: 25px 0;
    }

    #contact #form input
    {
        font-size: 14px;
        width: 304px;
        height: 46px;
        padding: 0 25px;
    }

    #contact #form textarea
    {

        font-size: 16px;
        width: 304px;
        padding: 0 25px;
        padding-top: 15px;
        margin-top: 10px;
    }

   


    #contact #form .form-check .form-check-label{
        position: relative;
        left: 5px;
    }

    .form-group.field-messageform-recaptcha{
        position: relative;
        padding-left: 10px;
      }
    



/***-------------***/
    #header
    {
        padding: 20px 80px;
    }

    /*#nav
    {
        position: relative;
        left: 700px;
    }*/

    #box-bar
    {
        padding: 20px 200px;
        
    }

    #slider
    {
        width: 750px;
        height: 350px;
        overflow: hidden;
    }

    #nav-slider
    {
        bottom: -120px;
    }

    #circle-info
    {
        padding: 20px 100px;
    }

    #circle-info #circle
    {
        width: 160px;
    }

    #pacote-descricao
    {
        padding: 10px 100px;
    }

    #tour-text
    {
        padding: 20px 100px;
    }

    /* --- */

    #contact #form
    {
        width: 320px;
    }

    footer #row-one #logo-img 
    {
        width: 60px;
    }

    footer #row-two p
    {
        font-size: 12px;
        line-height: 18px;
    }

    footer #row-two #img-footer #img 
    {
        width: 30px;
    }

    
}

@media only screen and (max-width: 774px)
{
    #header
    {
        padding: 10px 60px;
    }

    #logo img
    {
        height: 60px;
        width: 100%;
    }

    #box-bar
    {
        padding: 20px 140px;
        
    }

    #box-bar #box
    {
        width: 100px;
    }

    #pacote-text
    {
        padding: 20px 80px;
    }

    #pacote-text #icon
    {
        width: 60px;
    }

    #pacote-text #text h1
    {
        font-size: 18px;
    }

    #pacote-text #text h2
    {
        font-size: 18px;
    }

    #pacote-descricao
    {
        padding: 10px 80px;
    }

    #tour-text
    {
        padding: 20px 80px;
    }

    #tour-text #icon
    {
        width: 60px;
    }

    #tour-text #text h1
    {
        font-size: 18px;
    }

    #tour-text #text h2
    {
        font-size: 18px;
    }

    #slider
    {
        width: 600px;
        height: 300px;
    }

    #nav-slider
    {
        bottom: -20px;
    }

    #circle-info
    {
        padding: 20px 70px;
    }

    #circle-info #circle
    {
        width: 190px;
    }

    #promocoes-bar
    {
        padding: 20px 80px;
    }

    /*#contact h3
    {
        font-size: 24px;
    }

    #contact #form
    {
        width: 80%;
    }

    #contact #form #header-btn img
    {
        height: 30px;
        width: 70px;
    }*/

    footer #row-two p
    {
        font-size: 10px;
    }

    footer #row-two #img-footer #img 
    {
        width: 26px;
    }

    
}

@media only screen and (max-width: 541px)
{
    /* Tour Box */


        #tour
    
    
    






    #header{
        display: none;
    }

    /* Footer */

    .footer-images1 img{
      height: 30px;
      width: 80px;
      padding-left: 20px;
    }

   
    .footer-images2 img{
      height: 70px;
      width: 70px;
      padding-left: 10px;
    }

    .footer-images3 img{
      height: 70px;
      width: 70px;
      padding-left: 10px;
      padding-top: 20px;
    }

    .footer-images3 #geoparque{
      position: relative;
      height: 50px;
      width: 100px;
      padding-left: 10px;
      top: 5px;
    }
    
    .footer-text {
      padding: 20px 0;
      padding-left: 20px;
    }

    .footer-text p{
      font-size: 14px;
    }
    

    
    #text-copyright p 
    {
        color: #787878;
        font-size: 10px;
        font-weight: 400;
    }
    
    
    #img-copyright #img {
        width: 200px;
        margin: 0 4px;
        padding-top: 20px;
    }
    
    #img-copyright #img img {
        width: 100%;
    }
    


    /*--------------*/

    #box-text h1
    {
        font-size: 20px;
    }
    
    #box-text p
    {
        font-size: 16px;
    }
    
    
    
    #box-bar #box
    {
        width: 80px;
        margin: 10px 0;
        margin-left: 10px;
    }
    
    
    
    #box-bar #box img
    {
        width: 80px;
    }

    /*---------------*/
    #header
    {
        padding: 10px 40px;
    }

    #logo img
    {
        height: 50px;
        width: 100%;
    }

    #box-text h1
    {
        font-size: 20px;
    }

    #box-text p
    {
        font-size: 16px;
    }

    #box-bar
    {
        padding: 20px 80px;
    }

    #box-bar #box
    {
        width: 80px;
    }

    #pacote-text
    {
        padding: 20px 60px;
    }

    #pacote-text #icon
    {
        width: 40px;
    }

    #pacote-text #text h1
    {
        font-size: 14px;
    }

    #pacote-text #text h2
    {
        font-size: 14px;
    }

    #pacote-descricao
    {
        padding: 10px 60px;
        
    }

    #tour-text
    {
        padding: 20px 60px;
    }

    #tour-text #icon
    {
        width: 40px;
    }

    #tour-text #text h1
    {
        font-size: 14px;
    }

    #tour-text #text h2
    {
        font-size: 14px;
    }

    #slider
    {
        width: 450px;
        height: 240px;
    }

    #nav-slider
    {
        bottom: 90px;
    }

    #circle-info
    {
        display: block;
        padding: 20px 160px;
    }

    #circle-info #circle
    {
        width: 180px;
    }

    #promocoes-bar
    {
        display: block;
        padding: 10px 120px;
    }

    #promocoes-bar #promocao
    {
        margin: 20px 0;
        width: 240px;
    }

    footer
    {
        padding: 20px 30px;
    }

    footer #row-two p
    {
        font-size: 7px;
    }

    footer #row-two #img-footer #img 
    {
        width: 14px;
    }

    
}


@media only screen and (max-width: 400px)
{

    /* Tour Text*/

    #tour-text
    {
        padding: 20px 40px;
    }

    #tour-text #first-column #icon
    {
        width: 40px;
    }

    #tour-text #first-column #text h1
    {
        font-size: 13px;
    }

    #tour-text #first-column #text h2
    {
        font-size: 13px;
    }

    #tour-text #tour-nav {
        padding-top: 20px;
      }

    #tour-text #tour-nav #tour-icon h2
    {
        font-size: 13px;
    }

    #tour-text #tour-nav h4
    {
        font-size: 13px;
    }


    #tour-text #tour-nav #tour-icon img
    {
        width: 34px;
        height: 20px;
        margin: 0 6px;
    }

    

    #box-text h1
    {
        font-size: 1800px;
    }
    
    #box-text p
    {
        font-size: 400px;
    }
    
    
    
    #box-bar #box
    {
        width: 70px;
        margin: 10px 0;
        margin-left: 5px;
    }
    
    
    
    #box-bar #box img
    {
        width: 70px;
    }

    /*---------------*/
    #header
    {
        padding: 10px 40px;
    }

    #logo img
    {
        height: 50px;
        width: 100%;
    }

    #box-text h1
    {
        font-size: 20px;
    }

    #box-text p
    {
        font-size: 16px;
    }

    #box-bar
    {
        padding: 20px 80px;
    }

    #box-bar #box
    {
        width: 80px;
    }

   
}